On Fri, Mar 2, 2018 at 2:49 AM, intrigeri <intrig...@debian.org> wrote:
> Can this wait for the next upload (which could be anytime between now
> and in 6 months) or do you have a specific reason to want to see this
> fixed in the archive sooner?

Thanks for asking.

I noticed this issue because debconf's GNOME backend now uses
libgtk3-perl so Ubuntu promoted these packages to main today. I think
it would be convenient if these 2 extra packages could be demoted to
universe again soon so could you go ahead and upload now?

Jeremy Bicha

Reply via email to